Subject: Re: [bug#62202] [PATCH 0/21] Juliahub import script.

From: Nicolas Graves <[email-masked]>
Date: Tue, 19 Dec 2023 19:28:41 +0100

On 2023-10-02 11:34, Simon Tournier wrote:

> Hi,
>
> On Tue, 19 Sep 2023 at 08:51, Nicolas Graves via Guix-patches via <[email-masked]> wrote:
>
>>> My plan is to give a look to the series this week.
>
> [...]
>
>> Thanks a lot and good luck, sorry, quite hard to find time recently. 
>
> I pause a bit.  If someone is motivated, feel free to pick it.  Else I
> will resume when I will be able to dedicate some time for that.

Will probably try to give it a go, either this evening or during winter
vacation. Could you point out if some changes other than properly
rebasing have been done at the point of the DRAFT V2 ? Thanks! 

> Cheers,
> simon

-- 
Best regards,
Nicolas Graves